Status: Closed Start date: 2008-09-08

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

This is Turkish translation files for Redmine 0.7.3

Associated revisions

Revision 1817 - 2008-09-13 19:25 - Jean-Philippe Lang

Adds Turkish translation by Ismail Sezen (#1866).

Revision 1846 - 2008-09-14 17:35 - Nicolas Chuche

r18553@gaspard (orig r1817):  jplang | 2008-09-13 19:25:01 +0200

Adds Turkish translation by Ismail Sezen (#1866).

History

#1 - 2008-09-08 06:45 - Ismail SEZEN

- Assignee set to Jean-Philippe Lang

By the way, I want to translate Redmine wiki pages into Turkish. I'll be glad if you give me permission for translating. Thank you!

#2 - 2008-09-09 06:57 - Dave Abdemoulaie

- Target version deleted (0.7.3)

#3 - 2008-09-13 19:22 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

Ismail, your translation is committed in r1817.

For now, I don't plan to host wiki translations but feel free to publish it on your own.

Thanks for your work.

Files

tr_redmine.zip 11.9 KB 2008-09-08 Ismail SEZEN
